function ydot = QuadrotorODE(~, y, u, v)

gravity = 9.81;
uhover = 8.96; %Thrust value needed for hover (empirically measured); see Kene's email (flagged)

kT = gravity/(uhover^2);
kp = 1/0.15;

a = [0 1 0;
    0 0 2*kT*sqrt(gravity/kT);
    0 0 -kp];

b = [0 0 kp]';

g = [0 1 0]';


ydot = a * y + b * u + g * v;
   
end
